body{margin:0px auto;padding:0px;background-color: rgb(28,27,27);position:relative;min-height:100vh}
.view_sight{position:relative;display:flex;flex-direction:column;align-content:center;padding:20px 0;width: 1020px;align-items: center;margin: 0 auto;}
img{width:100%;}
#link_box{background-color:white;padding:30px 0;border-radius:15px;margin-top:2%;width: 100%;}
#link_box .item{width:80%;margin:20px auto}
#link_box .item a{font-size:20px;padding:15px 0;display:flex;flex-direction:column;align-items:center;color:#5f5f5f;font-weight:700;text-decoration:none;background-color:#1c1b1b;border-radius:5px;color:aliceblue;transition:all 250ms cubic-bezier(0.815,0.045,0.235,1.010)}
#link_box .item a b{display:flex;margin-top:10px;align-items:center}
#link_box .item a b img{width:25px;height:100%}
#appdowlond{width: calc(100% - 60px);background-color:white;padding:30px;border-radius:15px;margin-top:2%;display:flex;margin-bottom: 80px;justify-content: center;}
#appdowlond .list{width: 30%;position:relative;display:flex;justify-content: space-between;align-items:center;padding:5px 20px}
#appdowlond .list a{position:absolute;width:100%;height:100%;left:0;top:0;z-index:2;border-radius:10px}
#appdowlond .list a:hover{background:#1c1b1b;opacity:.05}
#appdowlond .list img{width:50px}
#appdowlond .list p{font-weight:bold;width:calc(100% - 70px)}
#appdowlond .list p b{display:block}
#discountBox{display:flex;overflow: hidden;margin-bottom: 15px;}
#discountBox a{display:block;}
#discountBox a img{width:100%;}
#discountBox:last-child{margin-bottom:50px;}
#promotions_box{width:100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
#promotions_box .item_three{width:49%;background: #fff;border-radius: 15px;overflow: hidden;margin-bottom: 2%;position: relative;}
#promotions_box .item_three a{position:absolute;top:0;left:0;width:100%;height:100%}
#promotions_box .item_three .text_box{padding:20px 30px}
#promotions_box .item_three .buttom_box{display:flex;justify-content:space-between;align-items:center}
#promotions_box .item_three .buttom_box p{margin:0;background:#c92d48;color:#fff;font-size:15px;font-weight:bold;padding:5px 15px;border-radius:5px}
#promotions_box .item_three:last-child .buttom_box p{background: #f00005;}
#promotions_box .item_three .buttom_box p:last-child{font-size:16px;background:none;color:#333;border:1px solid #333;padding:5px 35px}
#promotions_box .item_three:hover .buttom_box p:last-child{background:#333;color:#fff}
#promotions_box .item_three h3{margin: 15px 0 5px;font-size:20px}

@media screen and (max-width: 1024px) {
    .view_sight{width:95%}
    #promotions_box .item_three{width:100%;margin-bottom: 15px;}
    #appdowlond .list{width:100%;}
    #appdowlond{flex-wrap: wrap;}
}